# ElementCSSInlineStyle : Object
Return to: HTML DOM Level 2 index

Exposes inline style information for an element.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
no | 1.0+ | 6.0+ | 8.0+ | no

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
ElementCSSInlineStyle Constructor() : ElementCSSInlineStyle Exposes inline style information for an element. | Show Details | no | 1.0+ | 6.0+ | 8.0+ | no

### ElementCSSInlineStyle() : ElementCSSInlineStyle

Exposes inline style information for an element.

Returns

ElementCSSInlineStyle |

Visibility
  internal

## Properties

Property | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
style : CSSStyleDeclaration Style attribute for the element. | Show Details | no | 1.0+ | 6.0+ | 8.0+ | no

  For examples, see the quirksmode test page:

  http://www.quirksmode.org/dom/tests/style.html

Availability

  HTML DOM Level 2|W3C

## Availability

HTML DOM Level 2|W3C

text_javascript aptana_docs